2003.01.29

I actually came across a page that displayed to me what you see below:

Please Upgrade Your Browser.

We have detected that your browser will not display this site properly.
Click on a link below to download the latest version of Microsoft Internet Explorer for free
- IBM PC Users
- Mac Users
Note to 56K modem users: The download will take approximately 1 hour.

To view our site, you will need to upgrade to one of the following browsers:

- Microsoft Internet Explorer 5.0 or above
- Netscape 6 or above

Also, JavaScript must be enabled for this site to display properly.

Click here to use the Old [Name Deleted] Web Site

Cool! I’ll check back in about an hour or so… I suppose I can use the Old site while I’m waiting…

I don’t even think OS2 users would call themselves IBM PC Users.

Note that I’m using Mozilla 1.3a. It’s impossible to ‘upgrade’ to Microsoft Internet Explorer 5.0 or Netscape 6 as those would be considered downgrades.

Comments are closed.

« | »


buy the button:

Buy The Button